.shadowBg, body, .stretched-layout .bgWrapper {background:none;}
.wrapper {margin:0 auto;}
#header #searchform {display:none;}
#sidebar {display:none;}
#content {width:100% !important;}
.last-news .box-post .news_excerpt {display:none !important;}
#slider, #rotating-slider {display:none !important;}
#slider.elastic {display:block !important;}   
#slider.not-for-mobile {display:none !important;}
#slider.mobile {display:block !important;height:auto;width:auto;}
.slider-mobile #slider.fixed-image img { position: static;}
.slider-mobile, .slider-mobile #slider {display:block !important;}
#respond p {width:auto !important;float:none !important;margin:0 !important;}  

.portfolio-filterable #primary {width:auto;}
.accordion-slider {display:none !important;}

.call-to-action {display:none !important;}

#header { background: url('https://5ead51.claudeassets.com/20260209114255im_/https://newindustrials.com/wp-content/themes/sommerce/images/bg/header-600.png') no-repeat center bottom; }

.boxed-content {margin:-2em 0 6em 0;text-align:center;}
#primary .boxed-content .box-title {position:static;max-width:100%;margin-right:0;width:auto;}
#primary .boxed-content .box-content {margin-left:0;}
#primary .products ul, #primary ul.products {float:none !important;margin-left:-15px !important;margin-right:-15px !important;text-align:center;}
#primary .products li {margin-top:20px !important;float:none !important;display:inline-block;margin-left:15px !important;margin-right:15px !important;}
#primary .products li.last {margin-right:15px !important;}     
#primary .products li.first {clear:none;}         

#nav.elegant {height:auto;}
/*
     FILE ARCHIVED ON 13:59:23 Feb 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:52:19 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.755
  exclusion.robots: 0.096
  exclusion.robots.policy: 0.081
  esindex: 0.011
  cdx.remote: 7.914
  LoadShardBlock: 124.812 (3)
  PetaboxLoader3.datanode: 119.909 (6)
  PetaboxLoader3.resolve: 67.82 (2)
  load_resource: 69.762
*/